Subject: Re: bug#28946: licence problem with cufflinks

From: Dave Love <[email-masked]>
Date: Tue, 24 Oct 2017 11:03:02 +0100

Ricardo Wurmus <[email-masked]> writes:

> Ricardo Wurmus <[email-masked]> writes:
>
>> Hi Dave,
>>
>>> I noticed that there's a package for cufflinks, but it has a non-free
>>> component.  It isn't packaged for Debian or Fedora because of that.  See
>>> <https://github.com/cole-trapnell-lab/cufflinks/issues/16>.
>>
>> Thank you for the information! I’m going to investigate this.
> […]
>
> I have written email to [email-masked] to report my findings and ask
> about details.

Sorry, I could probably have saved you effort.  I think I already mailed
before cufflinks moved to github, and I also tried to track down the
author of the problematic component, though they probably wouldn't hold
the copyright as far as I remember..